/******/
/*** GLOBAL ***/
/******/

body {
	background-color: var(--color-navy);
	position: relative;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

ul, ol {
	padding-inline-start: 1.375rem;
	margin-block-start: 0;
	margin-block-end: 0;
}

.screen-reader-text {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* FOOTER */

footer {
	position: fixed;
	bottom: 0;
	width: 100%;
}

